=== debian/control ===
Source: awb-nn
Section: video
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
Standards-Version: 4.6.2
Homepage: https://github.com/raspberrypi/awb_nn

Package: awb-nn
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: TensorFlow Lite models for Raspberry Pi camera auto white balance
 This package contains pre-trained TensorFlow Lite neural network models
 for automatic white balance processing in Raspberry Pi cameras.
